/******************************/
/* NEWS */
/******************************/
.p-line-informaiton {
  display: flex;
  flex-wrap: wrap;
  margin-top: 75px;
  width: 760px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton {
    display: block;
    width: auto;
  }
}
.p-line-informaiton ul {
  flex: 1;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton ul {
    font-size: 12px;
  }
}
.p-line-informaiton li {
  margin-bottom: 15px;
}
.p-line-informaiton__ttl {
  position: relative;
  margin: 0 40px 0 0;
  font-size: 14px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton__ttl {
    margin: 0;
  }
}
.p-line-informaiton__ttl:before {
  content: "";
  position: absolute;
  top: 7px;
  right: -20px;
  width: 1px;
  height: 10px;
  background: #d2d2d2;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton__ttl:before {
    content: none;
  }
}
/***** お知らせ *****/
.p-top-news {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .p-top-news {
    display: block;
    margin-bottom: 45px;
  }
}
.p-top-news__ttl {
  box-sizing: border-box;
  margin-right: 25px;
  padding: 10px;
  width: 110px;
  border: 1px solid #b2b2b2;
  font-size: 18px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "Noto Serif JP", serif;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-top-news__ttl {
    margin-right: 0;
    margin-bottom: 10px;
    padding: 5px;
    width: 70px;
    border: 1px solid #b2b2b2;
    font-size: 12px;
  }
}
.p-top-news__body {
  flex: 1;
  margin-bottom: 0;
}
/******************************/
/* TOP RECOMMEND */
/******************************/
.p-recommend.u-container {
  padding-bottom: 0;
}
/******************************/
/* NEW　ARRIVAL */
/******************************/
.p-new-item.u-container {
  padding-bottom: 0;
}
/******************************/
/* TOP RANKING */
/******************************/
.p-ranking-list .slick-track {
  margin-left: 0;
  margin-right: 0;
}
.p-ranking-list .slick-prev, .p-ranking-list .slick-next {
  top: 80px;
  width: 30px;
  height: 30px;
  transition: all 0.4s ease;
  z-index: 1;
  background: rgba(255,255,255,0.4);
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev, .p-ranking-list .slick-next {
    top: 110px;
    width: 45px;
    height: 45px;
  }
}
.p-ranking-list .slick-prev:before, .p-ranking-list .slick-next:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 10px;
  width: 15px;
  height: 15px;
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  transition: all 0.4s ease;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev:before, .p-ranking-list .slick-next:before {
    top: 15px;
  }
}
.p-ranking-list .slick-prev {
  left: 20px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev {
    left: 0px;
  }
}
.p-ranking-list .slick-prev:before {
  transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev:before {
    left: 17px;
  }
}
.p-ranking-list .slick-next {
  right: 20px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next {
    right: 0px;
  }
}
.p-ranking-list .slick-next:before {
  left: 4px;
  transform: rotate(135deg);
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next:before {
    left: 13px;
  }
}
.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  margin-right: 20px;
  margin-left: 20px;
  padding-bottom: 25px;
  word-break: break-all;
}
@media screen and (max-width: 1030px) {
  .p-ranking-list__item {
    margin-right: 5px;
    margin-left: 5px;
  }
}
.p-ranking-list__img {
  position: relative;
  margin-bottom: 35px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__img {
    text-align: center;
  }
}
.p-ranking-list__img:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.p-ranking-list__img a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-ranking-list__img img {
  display: inline-block !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  text-align: center;
}
.p-ranking-list__num {
  position: absolute;
  top: 0;
  left: 1px;
  width: 24px;
  line-height: 24px;
  font-size: 12px;
  font-weight: bold;
  background: #000000;
  color: #ffffff;
  text-align: center;
}
.p-ranking-list__ttl img {
  vertical-align: middle;
}
.p-ranking-list__price {
  color: #909090;
  margin-top: 20px;
}
.p-ranking-list__btn {
  display: block;
  position: absolute;
  right: 0px;
  bottom: 0;
  padding: 0;
  border: 0;
  background: transparent;
  color: #d8d8d8;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.p-ranking-list__btn.is-added {
  color: #000000;
}
.p-ranking-list__btn svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
}
/******************************/
/* TOP INFORMATION */
/******************************/
.p-information {
  padding-bottom: 0;
}
@media screen and (max-width: 1030px) {
  .p-information {
    padding-bottom: 45px;
  }
}
.p-information__body {
  margin-left: 60px;
  margin-right: 60px;
  line-height: 2;
}
@media screen and (max-width: 1030px) {
  .p-information__body {
    margin-left: 0;
    margin-right: 0;
  }
}
/******************************/
/* TOP FREE */
/******************************/
.p-free__body {
  margin-left: 60px;
  margin-right: 60px;
  line-height: 2;
}
@media screen and (max-width: 1030px) {
  .p-free__body {
    margin-left: 0;
    margin-right: 0;
  }
}
/******************************/
/* TOP BANNER */
/******************************/
.p-bnr {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 1030px) {
  .p-bnr {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.p-bnr-list {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-bnr-list {
    display: block;
  }
}
.p-bnr-list__item {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
  width: 33.3333%;
}
@media screen and (max-width: 1030px) {
  .p-bnr-list__item {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .p-bnr-list__item {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 10px;
    width: auto;
    text-align: center;
  }
}

.flex-start {display:flex;justify-content:start;align-items: center;}
.flex-end {display:flex;justify-content:end;align-items: center;}
.flex-space {display:flex;justify-content:space-between;align-items: center;}
.flex-center {display:flex;justify-content:center;align-items: center;}

.top-mainimage {padding-left: 9.1%;padding-bottom:50px;margin-top: -60px;text-align: right;position:relative;background:url(https://img21.shop-pro.jp/PA01494/092/etc/bg_main.png?cmsp_timestamp=20221219214630) no-repeat bottom;background-size:100% auto;}
.top-image .bx-wrapper {width:81.4%;}
.top-mainimage .slidebox img {max-width:81.4%;margin-left:18.6%;}
.top-mainimage .txtbox img {max-width:100%;}
.top-mainimage .txtbox {max-width:28%;position:absolute;left:9.1%;top:49%;transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);z-index:100;}
@media screen and (max-width: 1280px) {
  .top-mainimage {margin-top:0;}
  .top-mainimage .txtbox {max-width:40%;}
}

@media screen and (max-width: 767px) {
  .top-mainimage .txtbox {max-width:55%;}
  .top-mainimage {padding-left:0;margin-top:0;background-size: 125% auto;padding-bottom:20px;}
  .top-mainimage .txtbox {left:0;}
  .top-mainimage .slidebox {margin-left:18.6%;}
}
.title-block.top {padding-top:144px;margin-top: -172px;position: relative;padding-bottom:167px;padding-left:5.6%;}
.title-block.top .slash1 {position:absolute;top:0;right:0;width: 18%;height: auto;}
.title-block.top h1 {max-width:70.5%;}
@media screen and (max-width: 1280px) {
  .title-block.top {padding-bottom:100px;}
}
@media screen and (max-width: 767px) {
  .title-block.top {margin-top:-40px;padding-top:0;padding-bottom:50px;}
  .title-block.top h1 {max-width:85%;margin:0 auto;}
  .title-block.top .slash1 {width: 30%;}
}
@media screen and (max-width: 430px) {
  .top-mainimage .slidebox img {margin-left:0;}
  .top-mainimage .txtbox {max-width:42%;top:68%;}
  .title-block.top {margin-top:-20px;padding-top:0;padding-bottom:50px;}
  .title-block.top h1 {max-width:80%;margin:0 auto;}
  .title-block.top .slash1 {width: 25%;}
}
.posi {position:absolute;}
.posi .txtbox {position:relative;}
.posi .txtbox p {position:absolute;top:0;left:0;padding:32px 35px;color:#fff;font-size:30px;line-height:1.8;}
@media screen and (max-width: 1280px) {
  .posi .txtbox p {padding:28px 30px;font-size:20px;line-height:1.8;}
}

.top1 .leftbox {width:48%;position:relative;}
.top1 .rightbox {width:23.4%;margin-left:4.1%;}
.top1 .leftbox .posi {left:11.8%;top:76%;width:50%;}
.top2 {margin-top:-4%;}
.top2 .leftbox {width:34.1%;padding-top:5.5%;text-align:right;}
.top2 .rightbox {width:41%;margin-left:4.1%;position:relative;}
.top2 .rightbox .posi {left:-22.2%;top:80.4%;width:63.1%;}
.top3 {background:url(https://img21.shop-pro.jp/PA01494/092/etc/slash2.png?cmsp_timestamp=20221211214301) no-repeat left top;padding-top:370px;margin-top:-120px;}
.top3 .leftbox {width:36.7%;margin-right:2.3%;position:relative;}
.top3 .rightbox {width:33.5%;margin-left:2.3%;margin-top:-5%;}
.top3 .leftbox .posi {right:-39%;top:72%;width:64.5%;}
.top4 {background:url(https://img21.shop-pro.jp/PA01494/092/etc/slash3.png?cmsp_timestamp=20221215023207) no-repeat 70% top;padding-top:440px;margin-top:-200px;padding-bottom:100px;}
.top4 .leftbox {width:28%;margin-right:2.3%;margin-top:-7%;}
.top4 .rightbox {width:36.7%;margin-left:2.3%;margin-top:-5%;position:relative;}
.top4 .rightbox .posi {left:-41.5%;top:69%;width:64.5%;}
.linklist {text-align:center;padding:120px 0;}
.block h2 {text-align:center;}
@media screen and (max-width: 1024px) {
  .top1 .leftbox .posi {width:60%;}
  .top2 .rightbox .posi {width: 72%;}
  .top3 .leftbox .posi {width:72%;}
  .top4 .rightbox .posi {width:72%;}
}
@media screen and (max-width: 768px) {
  .flex-start.top1 {flex-direction:column-reverse;padding-bottom:25%;}
  .flex-start.top1 .rightbox {width:50%;margin:0 auto 30px auto;}
  .flex-start.top1 .leftbox {width:90%;margin-right:10%;}
  .top2 {margin-top:0;background:url(https://img21.shop-pro.jp/PA01494/092/etc/slash4.png?cmsp_timestamp=20221220000619) no-repeat left top;background-size:26.5% auto;}
  .top1 .leftbox .posi {width:60%;}
  .top2 .leftbox {width:50%;}
  .top2 .rightbox {width:60%;}
  .top2 .leftbox img {max-width:80%;margin:0 auto;}
  .top2 .rightbox .posi {width: 105%;left:-68%;}
  .flex-center.top3 {background:none;flex-direction:column;padding-top:300px;}
  .top3 .rightbox {width:63%;}
  .top3 .leftbox {width:90%;margin-bottom:22%;}
  .top3 .leftbox img.productimage {width:80%;margin-right:20%;}
  .top3 .leftbox .posi {left:40%;width:60%;}
  .flex-center.top4 {background:none;flex-direction:column-reverse;margin-top:50px;padding-top:100px;background:url(https://img21.shop-pro.jp/PA01494/092/etc/slash3.png?cmsp_timestamp=20221211214301) no-repeat 75% top;background-size:65% auto;}
  .top4 .leftbox {width:80%;padding-top:0;margin-top:0;}
  .top4 .rightbox {width:90%;margin-bottom:22%;}
  .top4 .rightbox img.productimage {width:80%;margin-left:20%;}
  .top4 .rightbox .posi {left:0;width:60%;}
.block h2 {max-width:60%;margin:0 auto;}
  .linklist {width:80%;margin:0 auto;padding-top:0;}
}
@media screen and (max-width: 430px) {
  .flex-center.top3 {padding-top: 250px;}
  .flex-center.top4 {margin-top: 20px;padding-top: 60px;}
}

.insta {position:relative;margin-bottom:50px;}
.insta .fit {object-fit:contain;}
.insta .abs {height:48%;width:auto;position:absolute;top:-5.5%;left: 51%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);}

.news-block {max-width:900px;margin:0 auto;padding:60px 0;font-size:16px;}
.news-block dl {margin-bottom:30px;}
.news-block dt {display:inline-block;background:#000;color:#fff;padding:7px 10px;}
.news-block dd {font-size:20px;line-height:1.8;padding:10px 0;margin:0;}
@media screen and (max-width: 768px) {
.news-block {margin:0 5%;padding:30px 0;}
  .insta .abs {height:60%;}
}

.pickupproducts {padding-bottom:50px;margin-bottom:80px;background:url(https://img21.shop-pro.jp/PA01494/092/etc/pickup-bg.jpg?cmsp_timestamp=20221224171940) no-repeat 0px -30px;background-size:100% auto;}
.pickupproducts h2 {text-align:center;margin-bottom:55px;}
.pickupproducts .flex-space {max-width:1440px;margin:0 auto;align-items:start;}
.pickupproducts .flex-space.second {margin-top:90px;}
.pickupproducts .flex-space li {width:30%;text-align:center;}
.pickupproducts .flex-space li .protitle {margin-top:-5.8%;}
.pickupproducts .flex-space li p {font-size:27px;padding:20px 0;position:relative;}
.pickupproducts .flex-space li p::after {content:"";width:25%;height:1px;position:absolute;bottom:0;left: 50%;transform: translate(-50%, 0%);-webkit-transform: translate(-50%, 0%);-ms-transform: translate(-50%, 0%);border-bottom:2px #000 solid;}
@media screen and (max-width: 768px) {
  .pickupproducts {background-size:auto 120%;}
  .pickupproducts h2 img {max-width:80%;}
  .pickupproducts .flex-space {flex-direction:column;padding:0 20px;}
  .pickupproducts .flex-space li {width:100%;margin-bottom:30px;}
}

.banners .flex-space {max-width:958px;margin:80px auto;} 
.banners .flex-space li {width:48%;} 
@media screen and (max-width: 768px) {
.banners .flex-space {max-width:80%;margin:40px auto;display:block;} 
.banners .flex-space li {width:100%;margin:15px 0;} 
}

.magazine {text-align:center;padding:40px 20px;}
.magazine img.pco {max-width:958px;}

/* ショート動画追加 CSS */
.short_mov_btn {
    margin: 24px auto;
    max-width: 400px;
}